Subject: Re: Running Win10 after end of life

From: Bob Elzer via PLUG-discuss <[email-masked]>
Date: Wed, 23 Apr 2025 10:16:53 -0700

FYI, you can change most of the aesthetic stuff. You just have to use the
old ways. For instance, you can set the background image using file
explorer and right clicking on a picture and clicking on set as background
image. You should be able to Google whatever you want to change in an
unregistered Windows 10

On Tue, Apr 22, 2025, 3:21 PM AZ Pete via PLUG-discuss <
[email-masked]> wrote:

> Hello All,
> I'm in the final "phase" of converting all my Win boxes to Linux. All my
> laptops are Linux. The only Windows 10 hold outs are my wife's machine and
> my production desktop PC (used for work, finances, taxes, gaming, etc). The
> past two days I've been running my production desktop completely on Kubuntu
> 24.04. There are two applications that I could find no Linux equivalent for
> as they are quite old, but critical to my daily work. For those I managed
> to run them under Wine and they work reliably. But, there is one other app
> I cannot get working under Linux at all. For that I have a Virtual Box VM
> running Win 11. Since connection to the internet isn't required for the
> app,  I can just keep it running in the VM without worry.
>
> Note: You can run Win 10 or Win 11 "unregistered" and you will have full
> functionality and security updates. You just won't be able to do visual
> aesthetic changes (taskbar, wallpaper, etc).
>
> So, your options generally are:
> 1) Find a Linux equivalent application.
> 2) Run the Win app under Wine.
> 3) Run the Win app in a VM (e.g. Virtual box, Proxmox, etc).
>
> Hope this helps.
> Peter
>
>
> On 4/22/25 13:54, Keith Smith via PLUG-discuss wrote:
>
> Hi,
>
> I have one app that is windows only.  I am not going to upgrade to
> win11.
>
> I asked AI the question and the response was mostly along the lines of
> security:
>
> - Your system will be vulnerable to new malware, viruses, and
> ransomware.
>
> - Use good antivirus software.
>
> - Stop using the PC for sensitive things like banking or email.
>
> I am running the free version of AGV.
>
> I have no understanding of the win built in security...
>
> I am going to try and migrate away from win10 at some point.  My daily
> driver is Kubuntu... I hope to cure the M$ issue by migrating completely
> onto Linux.
>
> Any thoughts on what I might want to do if I need to run win10 after
> it's EOL?
>
> Thanks!!
> Keith
>
> ---------------------------------------------------
> PLUG-discuss mailing list: [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:https://lists.phxlinux.org/mailman/listinfo/plug-discuss
>
>
> ---------------------------------------------------
> PLUG-discuss mailing list: [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
>
---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss